/*
Theme Name: Divi Child
Template: Divi
Author: Child Theme Configurator
Version: 1.0.1455289976
Updated: 2016-02-12 15:12:56
*/

@charset "UTF-8";

.et_pb_blurb_content {
  max-width: none !important;
}

.woocommerce div.product div.images {
    display: none;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: right;
    width: 100%;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs {
    display: none;
}

h5,
h6 {
  font-size: 1em !important;
  line-height: 1.4em !important;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #5f19aa;
}

p + h1,
p + h2,
p + h3,
p + h4,
p + h5,
p + h6 {
	margin-top: 1.6em;
}

li + li {
  margin-top: 1em;
}

.product_meta {
  padding-top: 0;
  border-top: none;
  color: #666;
  font-size: 14px;
}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
    font-size: 18px;
    width: 85%;
    display: inline-block;
    margin-left: 4%;
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
    margin: 0!important;
    color: #666!important;
    font-size: 14px;
    display: inline-block;
    width: 85%;
    float: right;
}

.et_shop_image, .et_portfolio_image {
    display: inline-block;
    position: relative;
    width: 10%;
    vertical-align: top;
}

p a,
p a:hover {
  text-decoration: underline;
}

.course-card.et_pb_blurb_position_left .et_pb_main_blurb_image, 
.course-card.et_pb_blurb_position_right .et_pb_main_blurb_image {
    width: 15px;
}

.course-card {
  border-radius: 10px;
  cursor: pointer;
  padding: 15px;
  background-color: #fff;
}

.course-card:hover {
  -webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.06);
  -moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.06);
  box-shadow: 2px 2px 2px 0px rgba(62, 93, 92, 0.14);
}

.course-card.inverse-colour:hover {
    -webkit-box-shadow: 2px 2px 2px 0px rgba(92,133,131,0.2);
    -moz-box-shadow: 2px 2px 2px 0px rgba(92,133,131,0.2);
    box-shadow: 2px 2px 2px 0px rgba(69, 105, 103, 0.2);
}

.course-card.inverse-colour {
  background-color: #ECF3F3;
}

.course-card.et_pb_blurb_position_left .et_pb_main_blurb_image img, 
.course-card.et_pb_blurb_position_right .et_pb_main_blurb_image img {
  border-radius: 50%;
}

body.woocommerce .woocommerce-tabs {
    border: none !important;
}

.testimonial-slider .et_pb_slide:before {
  content: "\7c"; 
  font-family: ETmodules;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  text-transform: none;
  speak: none;
  font-size: 28px;
}

.et-pb-controllers {
  bottom: 0;
}

.et_pb_member_position {
  color: #797979;
}

#footer-widgets .footer-widget li {
  padding-left: 0;
}

#footer-widgets .footer-widget li:before {
  display: none;
}

.gform_wrapper .top_label .gfield_label {
    margin: 0;
}

.gform_wrapper textarea.large {
    height: 7em;
}

.gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_year label, .gform_wrapper .gfield_time_ampm label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .ginput_complex label, .gform_wrapper .instruction {
    margin: .188em 0 0.1em;
}

li + li {
    margin-top: 0;
}

.gform_wrapper .top_label .gfield_label {
  margin: .625em 0 0em;
  font-weight: 700;
  display: -moz-inline-stack;
  display: inline-block;
  line-height: 1.3;
  clear: both;
}

.ginput_container input[type=text], 
.ginput_container input[type=password],
.ginput_container input[type=tel], 
.ginput_container input[type=email], 
.ginput_container input.text, 
.ginput_container input.title, 
.ginput_container textarea, 
.ginput_container select {
    border: none;
    border-radius: 3px;
    padding: 7px !important;
}

.gform_wrapper textarea.large {
    height: 6em !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] {
  color: #5F19AA;
  font-weight: bold;
  position: relative;
  padding: 0.3em 1em;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: white;
  border: 2px solid white;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.7em !important;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

.gform_wrapper .gform_footer input.button:hover, 
.gform_wrapper .gform_footer input[type=image]:hover,
.gform_wrapper .gform_footer input[type=submit]:hover {
  color: #35869a;
  background: white;
  cursor: pointer;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent;
    margin-bottom: .375em!important;
    padding: 0;
    border-top: none;
    border-bottom: none;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    margin-top: 0;
    margin-bottom: 0!important;
}

.gform_wrapper div.validation_error {
    display: none;
}

.gform_wrapper .gfield_description.validation_message, .gform_wrapper .top_label .gfield_description.validation_message {
    padding: 0!important;
}

.gform_wrapper .gfield_description+.gform_wrapper .gfield_description.validation_message, .gform_wrapper .ginput_container+.gfield_description.validation_message {
    margin-top: 0 !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 0 !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    margin-top: 0;
    margin-bottom: 0 !important;
}

.gform_wrapper .gfield_description.validation_message, .gform_wrapper .top_label .gfield_description.validation_message {
  padding: 0 !important;
}

.gform_wrapper .gform_footer {
  padding: 0 !important;
}

.gform_wrapper .top_label .gfield_label {
  margin: .5em 0 0em !important;
}

#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
  color: #5f19aa;
}

.et_pb_module.et_pb_team_member img {
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
}

.et_pb_team_member_image {
  max-width: 120px;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
  margin-left: 0;
}

#main-header {
  box-shadow: 0 1px 0 rgb(225, 231, 232);
}

.entry-summary p.price span {
  font-size: 18px!important;
  font-weight: bold;
}

.wc-deposits-wrapper .wc-deposits-payment-description {
  color: #507D3D;
  margin: 0;
}